
body,
html {
    height: 100%;

}

*, *::before, *::after {
    box-sizing: border-box;
}
p {
	font-size: 18px;
}
html, body {
    background-color: #f5f5f5;
    font-family: -apple-system,BlinkMacSystemFont,San Francisco,Segoe UI,Roboto,Helvetica Neue,sans-serif;
    font-weight: 600;
    margin: 0;
}

.full-height {
    height: 100%;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
    background-color:#f5f5f5;
    margin-top:25px;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    background-color:#FFF;
    width: -webkit-fill-available;
    margin-left: 300px;
    margin-right: 300px;
    margin-top: 50px;
    margin-bottom: 100px;
    padding-right:15px;
    padding-left:15px;
}
@media(max-width:576px){
    .content{
        margin-left:0px;
        margin-right:0px;
    }
    .mainstep {
        position: absolute;
        top: 0;
        right: 0px; 
        left: 0px; 
    }
}

.title {
    font-size: 23px;
}
.flex-center .col-form-label{font-size:13px}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}
.inputlabel{
    font-size: 13px;
    margin: 0;
}

.m-b-md {
    width: -webkit-fill-available;
    padding:10px 15px;
}
.sub-title {
    margin: 0;
    font-size: 13px;
}
/* Solid border */
hr.solid {
    border-top: 2px solid #d2d2d2;
    margin:6px 0;
}
.mrow {
    margin-left: -15px;
    float: right;
}
.myp {
    font-size: 12px;
}

.mainstep {
    position: absolute;
    top: 0;
    right: 300px;
    left: 300px;
    
}
.mainstep ul{margin: ; padding:0; list-style: none; display: flex;
    justify-content: space-between;}
.mainstep li{padding:0; color: #d2d2d2;
    width: 16%;
    text-align: center;
position: relative;}
.mainstep li a{
    color: #d2d2d2; 
    text-decoration: none; 
    font-size: 14px;
    width: 100%;
    display: inline-block;
    padding-bottom: 10px;
}
.mainstep li a:hover{color: #000; text-decoration: none;}
.mainstep li:after{
    position: absolute;
    bottom: 0;
    content: '';
    left: 0;
    right: -7px;
    height: 2px;
    background-color: #d2d2d2;
}
.mainstep li:before{
    position:absolute;
    content: '';
    bottom: -4px;
    left: 50%;
    margin-left: -5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #d2d2d2;
    z-index: 2;
}
.mainstep li:first-child:after {
    left: 50%;
}
.mainstep li:last-child:after {
    right: 50%;
}
.mainstep li.completed:before{
    background-color: #1da413;
}
.mainstep li.active:before{
    background-color: #1da413;
}
.mainstep li.completed a, .mainstep li.active a{
    color: #1da413;
}
.mainstep li a:after{
    position: absolute;
    bottom: 0;
    content: '';
    left: 0;
    right: -7px;
    height: 2px;
    z-index: 2;
    background-color: #d2d2d2;
}
.mainstep li:first-child a:after {
    left: 50%;
}
.mainstep li:last-child a:after {
    right: 50%;
}
.mainstep li.completed a:after{
    background-color: #1da413;
}
.mainstep li.active a:after{
    background-color: #1da413;
    right: 50%;
}

.errormsg {
 
    font-size: 10px;
    font-weight: normal;
    color: red;
}

label {
    font-size: 13px;
}

.tandc {
    max-height: 108px;
    overflow-y: auto;
    border: 1px solid #e2e2e2;
    background: #f9f9f9;
    padding: 7px;
    font-size: 12px;
    border-radius: 7px;
}
.tandc p {
    font-size: 12px;
    font-weight: normal;
}
.align-item-custom{align-items: center;}

.dplay-tbl h5{font-size: .8rem!important;}
.dplay-tbl h6{font-size: .7rem!important;}
.image-upload {
    width: 100%;
    border: 1px dashed #ddd;
    border-radius: 5px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    background: #f8f8f9;
    color: #666;
    overflow: hidden
}

.item-wrapper form img {
    margin-bottom: 20px;
    width: auto;
    height: auto;
    max-height: 400px;
    width: auto;
    border-radius: 5px;
    overflow: hidden
}

.image-upload img {
    height: 100% !important;
    width: auto !important;
    border-radius: 0px;
    margin: 0 auto
}

.image-upload i {
    font-size: 6em;
    color: #ccc
}

.image-upload input {
    cursor: pointer;
    opacity: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0
}

.item-wrapper input {
    height: 43px;
    line-height: 43px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px
}

h6.box-title {
    background-color: #3490dc;
    padding: 7px;
    color: #fff;
    border-radius: 7px 7px 0px 0px;
}
.f-13{font-size: 13px;}
.bordrmain{
    border: 1px solid #3490dc;
    /* display: flex; */
    align-items: center;
    /* justify-content: space-between; */
    border-radius: 0 0 7px 7px;
}
.pointsprodct ul{margin-left: 5px; padding:15px; margin-bottom: 0;}
.pointsprodct li{color:#3490dc; font-size: 11px;}
.plantext{
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color:#3490dc;
}
.custmheight{
    height: auto;
    padding: 3px 16px!important;
}

/***15-5-2021***/
.product_page{
    margin-bottom: 30px;
}
.color-code{
    width: 100%;
    display: flex;
}
.color-code .code{
    width: 85%;
}
.color-code .picker{
    width: 15%;
    height: 37px;
}
.shopping_cart{
    margin-bottom: 30px;
}
.plan-1{
    border:1px solid #3490dc;
    padding: 7px 10px 0;
    border-radius: 7px;
    overflow: hidden;
    text-align: center;
}

.shopping_cart .shopping_cart_row{
    margin-right: -5px;
    margin-left: -5px;
}
.shopping_cart_row .col-md-4{
    padding: 0px 5px;
}
.plan-1 .link1 {
    margin: 7px -12px 0;
    background: #3490dc;
}
.plan-1 h4 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3490dc;
    margin-bottom: 7px;
}
.plan-1 h4 span {
    text-transform: uppercase;
}
.plan-1 p {
    font-size: 11px;
    color: #3490dc;
    margin-bottom: 5px;
    line-height: 13px;
}
.plan-1 .link1 button {
    width: 100%;
    display: inline-block;
    border-radius: 0;
    outline: 0;
}
.popup_notice{
    margin-bottom: 30px;
}
.popup_box{
    background-color: #3490dc;
    display: flex;
    border-radius: 7px;
    justify-content: space-between;
    padding: 8px 10px;
    align-items: center;
}
.popup_box h6{
    color: #fff;
    margin:0;
}
.popup_box button {
    background: transparent;
    border: 0;
    padding: 0;
    outline: none;
    color: #fff;
}
.uploaded-images{
    margin-bottom: 20px;
}
.uploaded-images ul{
    list-style: none;
    margin:0px;
    padding: 0;
}
.uploaded-images ul li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 5px;
}
.uploaded-images ul li p{
    font-size: 14px;
    margin: 0;
}
.uploaded-images ul li button{
    background: transparent;
    border: 0;
    padding: 0;
    outline: none;
    font-size: 14px;
}
.price-list-1{
    display:flex;
}

/* Ashish */
.custom-content .form-check label.form-check-label input[type="radio"] {
    margin-right: 10px;
    vertical-align: middle;
    margin-bottom: 3px;
}


